Status: Закрыта Start date: 11/08/2017

Priority: Низкий Due date:  

Assignee: Egor Ovcharenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Сделать новый простой детектор для дебага поинтов, называющийся SensPlane.

History

#1 - 11/10/2017 08:15 AM - Vitaliy Schetinin

Никто ничего не поймет из такого описания(

#2 - 11/12/2017 02:17 PM - Egor Ovcharenko

Детектор SensPlane представляет собой пластину из воздуха толщиной 1мм, шириной и высотой по 5м, расположенную в начале

координат. Материал и размеры и положение можно менять в макросе генерации геометрии macro/geo/create_sensPlane_geo.C. Там же

можно добавить ещё несколько пластин. В класс этого детектора регистрируются все поинты, проходящие через пластины. Этот детектор

удобно использовать, чтобы, например, проверить, как работает генератор.
#3 - 11/12/2017 03:29 PM - Egor Ovcharenko

- % Done changed from 0 to 100

#4 - 11/13/2017 07:27 AM - Vitaliy Schetinin

- Status changed from Открыта to Закрыта

Powered by TCPDF (www.tcpdf.org)

03/29/2025 1/1

http://www.tcpdf.org

